skins.1=2
skins.2=3
skins.3=4
skins.4=5
skins.5=6
skins.6=7
biomes.1=Mesa MesaPlateau MesaPlateauF Mesa(Bryce) MesaPlateauM MesaPlateauFM Desert DesertHills DesertM
biomes.2=Jungle JungleHills JungleEdge JungleM JungleEdgeM
biomes.3=Savanna SavannaPlateau SavannaM SavannaPlateauM
biomes.4=ColdTaiga ColdTaigaHills ColdTaigaM IcePlains IcePlainsSpikes IceMountains FrozenOcean FrozenRiver ColdBeach
biomes.5=Swampland
biomes.6=Taiga TaigaHills TaigaM MegaTaiga MegaTaigaHills MegaSpurceTaiga RedwoodTaigaHillsM ExtremeHills ExtremeHillsEdge ExtremeHills+ ExtremeHillsM ExtremeHills+M